a{ cursor: pointer;}
.fontsize-60{ font-size:60px;}

.flex{display: -moz-box; display: -webkit-flexbox; display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; flex-direction: row; margin-bottom:15px !important;flex-flow: row wrap;justify-content: space-around;}
#grande {

	font-size: 42px;
	color: #2176ff;
	text-align: center;
}

.textual {

	font-size: 15pt;
	color: #748EB7;
	text-align: justify;
}

.divider {
	margin-bottom: 10px;
}

.titulo {
	font-size: 58pt;

}
.color-titulo {
	color:#000000;
}
.color-titulo-blanco {
	color:#ffffff;
}
.parallax-cover {
	background-size: cover !important;
	background-position: center center !important;
}

.texto-estandar {
	font-size: 20pt;
}
.texto-conocenos {
	font-size: 18px;
	color: #748EB7;
	text-align: justify;
}
.titulo-conocenos {
	font-size: 60px;
}
.texto-contacto {
	font-size: 25px;
	text-align: center;
}
.container-footer {
	width: 100%;
}

.size-32{ font-size: 32px !important; }

.StripeElement{ padding: 10px; border:2px solid #dddddd; margin-bottom: 5px;}

.StripeElement--invalid{ border: 2px solid #E42C3E !important;}

#pay-errors{ color:#E42C3E; margin-top: 10px;}

.sombra img{box-shadow: 0px 2px 5px 0px rgba(46,61,73,0.6);border-radius: 13px; margin-bottom: 10px;}

.transicion{transition:All 1s ease;-webkit-transition:All 0.5s ease;-moz-transition:All 0.5s ease;-o-transition:All 0.5s ease;}

.efecto_escala:hover{transform: scale(0.95);-webkit-transform: scale(0.95);-moz-transform: scale(0.95);-o-transform: scale(0.95);-ms-transform: scale(0.95);}

.azul{ color: #1265A8 !important;}

#logo-principal{display: block; margin: 10px auto; width: 250px;}

#logo-payment{ width: 150px; margin-top: 20px}
